﻿body {
    margin:0px
}

/* تنسيق عام */
.password-wrapper {
    position: relative;
    align-items: center;
}

.password-toggle-icon {
    position: absolute;
    right: -15px; /* وضع الأيقونة في أقصى اليسار */
    top: 40%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #888;
}

    .password-toggle-icon:hover {
        color: #3e75ff;
    }
/* نمط التخطيط العام */
.login-page {
    display: flex;
    height: 100vh;
}

/* الجزء الأيسر */
.left-section {
    flex: 1;
    background: radial-gradient(circle, rgba(15, 15, 15, 0.81), rgb(0, 0, 0));
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    clip-path: polygon(0 0, 100% 0, 70% 100%, 0 100%);
}

.graphics img {
    max-width: 50%;
    padding-left: 27%;
}

/* الجزء الأيمن */
.right-section {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    background-color: white;
    padding: 10%;
    border-radius: 35px;
    box-shadow: 0 18px 20px rgb(58, 58, 58);
    width: 350px;
    text-align: center;
}

.logo img {
    margin-bottom: 20px;
}

h2 {
    margin-bottom: 20px;
}

.form-group {
    direction: rtl;
    margin-bottom: 20px;
}

label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
    color: #606060;
    font-size: 14px;
}

input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
    margin-bottom:10px;
}

.login-button {
    background-color: #050505cf;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    width: 100%;
    margin-top: 20px;
}

    .login-button:hover {
        background-color: #e7bd04cf;
        color: black;
    }


    